{
    "dc_identifier": "nl.gm0163.2c.2012.2522500-8",
    "dc_title": "Raadscommissie Samenlevingszaken 2012-10-09 - Tweede bestuursrapportage 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hellendoorn op 2012-10-09. Onderdeel: Tweede bestuursrapportage 2012.",
    "dc_source": "https://hellendoorn.notubiz.nl/vergadering/1209502",
    "dc_publisher": "gm0163",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2012-10-09",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Hellendoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hellendoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0163.2c.2012.2522500-8",
    "dc_externalIdentifier": "2522536",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-10-09",
    "foi_meetingNumber": "2522500",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0163.2c.2012.2522500-8.doc.1",
            "dc_title": "2e bestuursrapportage 2012",
            "foi_fileName": "2e bestuursrapportage 2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13824476/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2012.2522500-8.doc.2",
            "dc_title": "Tweede bestuursrapportage 2012",
            "foi_fileName": "Tweede bestuursrapportage 2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13824475/1"
        }
    ]
}